<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bc8a2f25f85a32298ebe66f7c875b4c6">
  <dict>
    <!--2021-12-29 18:12:48.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-12-29 18:12:48.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-12-29 18:12:48.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2021-12-29 18:12:48.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2021-12-29 18:12:48.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
